h1	{

	font-weight: normal;
}
.Titulo      { text-align: left; word-spacing: 0; font-family: 
               Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; 
               color: #FFFFFF; font-weight: bold; margin-left: 5; margin-top: 
               0; margin-bottom: 0 }
.CeldaContenido { background-color: #C0C0C0 }
.HLJ         { font-family: Verdana; font-size: 8pt; color: #FFFFFF; font-weight: bold; 
               word-spacing: 0; margin-left: 5; margin-right: 5; margin-top: 0; 
               margin-bottom: 0 }
.Smalltext   { font-family: Arial; font-size: 8pt; word-spacing: 0; text-align: left; 
               margin-left: 5; margin-right: 5; margin-top: 0; margin-bottom: 
               0 }
.TitulosSecundarios { word-spacing: 0; text-align: left; color: #800000; font-family: 
               Times New Roman; font-size: 14pt; margin-left: 5; 
               margin-right: 5; margin-top: 0; margin-bottom: 0 }
.Cuerpo      { word-spacing: 0; font-family: Times New Roman; font-size: 12pt; text-align: 
               Justificar; margin-left: 5; margin-right: 5; margin-top: 0; 
               margin-bottom: 0 }
.Titulos     { word-spacing: 0; text-align: left; font-family: Times New Roman; font-size: 
               18pt; letter-spacing: 1pt; vertical-align: 4; color: #003399; 
               margin-left: 5; margin-right: 5; margin-top: 0; margin-bottom: 
               0 }
.Email       { word-spacing: 0; text-align: left; font-family: Arial; font-size: 10pt; 
               color: #FFFFFF; font-weight: bold; margin-left: 20; 
               margin-top: 0; margin-bottom: 0 }
.Autor       { font-size: 12pt; word-spacing: 0; font-family: Arial; color: #FFFFFF; 
               font-weight: bold; margin-left: 20; margin-top: 0; 
               margin-bottom: 0 }
.Articulo    { word-spacing: 0; text-align: left; font-family: Arial; font-size: 18pt; 
               color: #D31B0F; margin-left: 15; margin-right: 10; margin-top: 
               0; margin-bottom: 0 }
.Introduccion { word-spacing: 0; text-align: left; font-family: Times New Roman;
               color: #800000; font-size: 14pt; margin-left: 40; margin-right: 40; 
               margin-top: 0; margin-bottom: 0 }
.TablesLight { border:1px solid #C0C0C0; background-color: #FFFFFF; padding-left:4; padding-right:4; padding-top:1; padding-bottom:1  }
.TablesDark  { background-color: #D31B0F }
.Lengueta1    {margin:0 2; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-style: normal; text-decoration: normal; font-weight: bold; 
               font-size: 7pt; color: #000000; text-decoration: none; word-spacing:0}
.linkAzul {
	color:#0E04C8;
}
.linkAzul:hover {
	color:#0E04C8;
	background-color:transparent;
}
.linkAzul:visited {
	color:#0E04C8;
}
.linkAzul:active {
	color:#FF0000;
}